<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Had A Dream About You, Baby</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Had A Dream About You, Baby</h1>


<p>Words and music by Bob Dylan<br />
Sung by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
    A
    :     .       :     .
||--------------|--------------||
||*-2---------2-|-------------*||
||--2---------2-|--------------||repeat 8 times
||--2---------2-|-----2-4---2--||for intro
||*-0---------0-|-------------*||
||--------------|--------------||
</pre>
<p>(2nd guitar plays standard fills)</p>

<pre class="verse">
A
I got to see you baby, I don't care

It may be some place, baby, you say you where
        F#m              D      A
I had a dream about you, baby
  F#m              D     A
A dream about you, baby
F#m                        D                 A
Late last night you come a-rollin' across my mind.

You got the crazy rhythm when you walk
You make me nervous when you start to talk
I had a dream about you, baby
A dream about you, baby
Late last night you come a-rollin' across my mind.

Standin' on the highway, you flag me down
Said, take me, daddy, to the nearest town
I had a dream about you, baby
Had a dream about you, baby
Late last night you come a-rollin' across my mind.
</pre>

<pre class="refrain">
D
The join is jumpin' it's really somethin'
A
The beat is pumpin, my heart is thumpin'
B
Spent my money on you honey
   E
My limbs are shakin, my heart is breakin'
</pre>

<pre class="verse">
You kiss me, baby, in the coffee stop
You made me so bad, you gotta stop
I had a dream about you, baby
Had a dream about you, baby
Late last night you come a-rollin' across my mind.
</pre>

<pre class="refrain">
The join is jumpin' it's really somethin'
The beat is pumpin, my heart is thumpin'
Spent my money on you honey
My limbs are shakin, my heart is breakin'
</pre>

<pre class="verse">
You had a white rag wrapped around your head
Wearing a long dress fire engine red
I had a dream about you, baby
Had a dream about you, baby
Late last night you come a-rollin' across my mind.
</pre>
</body></html>
